@import"../css/superfish.css"; @import"../css/prettyPhoto.css";
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, banner, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%; overflow:auto;}

body {
	min-width:960px;
	color:#666;
	text-shadow:1px 1px #fff;
	background:url(../images/bg.jpg) center 0 repeat;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
}

.main {
	width:940px; 	
	padding:0;
	margin:0 auto;
	position:relative;
}

a {
	color:#666;
	outline:none;
}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}

p {margin-bottom:18px;}
.p0 {margin-bottom:3px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p5-gallery {
	margin-bottom:50px;
}
.p5-gallery-right {
	float: right;
	width: 626px;
}
.p5-gallery-l-right {
	float: left;
	width: 260px;
	margin-right: 43px;
}
.p5-gallery-r-right {
	float: right;
	width: 260px;
	margin-right: 43px;
}
.p5-gallery-left {
	float: left;
	width: 260px;
	margin-right: 43px;
}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {
	color:#666;
}

/*********************************boxes**********************************/
.padding-top {padding-top:5px;}
.padding-top1 {padding-top:12px;}

.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent1 {float:left; margin:0 16px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}

a {cursor:pointer;}

.button, .button-1, .list-1 li a, .list-2 li a, .link, .link-1, .link-2, h1 a {text-decoration:none;}	

/*********************************header*************************************/
header {height:181px; width:100%; position:relative; z-index:2;}

/*********************************row-1*************************************/
.row-1 {
	height:113px;
	width:100%;
	position:relative;
	background-image: url(../images/row1-tail-brv.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
}
.row1-splash {
	width:100%;
	height:113px;
	background-image: url(../images/row1-splash.png);
	background-repeat: no-repeat;
	background-position: center 0;
}
h1 {
	padding:0;
	position:absolute;
	top:9px;
	left:295px
}
h1 a {
	display:block;
	text-indent:-5000px;
	width:348px;
	height:87px;
	background:url(../images/logo.png) 0 0 no-repeat;
}
.slogan-1 {display:inline-block; font-size:12px; line-height:18px; color:#1b1b19; letter-spacing:5px; word-spacing:-2px; text-transform:uppercase; padding:0 0 3px 30px; position:absolute; top:44px; left:242px; background:url(../images/slogan-border-bot.jpg) 0 bottom no-repeat;}
.slogan-2 {display:inline-block; font-size:12px; line-height:18px; color:#1b1b19; letter-spacing:5px; word-spacing:-2px; text-transform:uppercase; padding:0 30px 3px 0; position:absolute; top:44px; right:232px; background:url(../images/slogan-border-bot.jpg) 0 bottom no-repeat;}

/*********************************row-2*************************************/
.row-2 {
	height:68px;
	width:100%;
	position:relative;
	background-image: url(../images/row2-tail-brv.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
}
.row2-splash {width:100%; height:68px; background:url(../images/row2-splash.png) center 0 no-repeat;}

/*********************************content*************************************/
#content {width:100%; position:relative; z-index:1; background:url(../images/content-bg.jpg) 0 0 repeat;}
.content-tail {width:100%; background:url(../images/content-tail.gif) 0 0 repeat-x;}
.padding-content {padding:36px 0 50px;}
.padding1 {padding:2px 0 0 19px;}

.spacer-1 {width:100%; background:url(../images/spacer-1.gif) 217px 0 repeat-y;}

h2 {font-size:48px; line-height:58px; color:#43423f; width:220px; text-align:center; letter-spacing:1px; background:url(../images/border-bot.png) 0 56px repeat-x;}
h3 {font-size:24px; line-height:29px; color:#575551; padding-bottom:8px; background:url(../images/border-bot.png) 0 bottom repeat-x;}
h5 {font-size:12px; line-height:18px; color:#575551; text-transform:uppercase; letter-spacing:2px;}
h6 {color:#000; text-shadow:1px 1px #fff;}

.border-bot {width:100%; height:2px; background:url(../images/border-bot.png) 0 0 repeat-x;}

blockquote {
	width:100%;
	line-height:21px; 
	border-right:2px solid #e7e8e9;
	border-bottom:2px solid #e7e8e9;
	background:url(../images/box-bg.jpg) 0 0 repeat;
	position:relative;
}
.quote-marker {display:inline-block; width:47px; height:25px; position:absolute; left:189px; bottom:-25px; background:url(../images/quote-marker.png) 0 0 no-repeat;}
blockquote .padding {padding:24px 30px 26px 29px;} 

.box {
	width:100%;
	border-right:2px solid #f0f0f1;
	border-bottom:2px solid #f0f0f1;	
	background:url(../images/box-bg.jpg) 0 0 repeat;
}
.box h6 {
	color:#ae0006;
	text-decoration:underline;
}
.padding-box {padding:16px 24px 28px 19px;}

.box1 {
	width:100%;
	border-right:2px solid #f0f0f1;
	border-bottom:2px solid #f0f0f1;	
	background:url(../images/box-bg.jpg) 0 0 repeat;
}
.padding-box1 {padding:11px 18px 13px 20px;}

.img-box {padding:5px; box-shadow:inset 0px 0px 3px 0px #8b8b8b, 1px 1px 0 0 #fff; background:url(../images/img-bg.jpg) 0 0 repeat;}

.button {
	display:inline-block;
	font-size:12px;
	line-height:18px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	background:url(../images/button-left.png) left 0 no-repeat;
}
.button-fright {
	text-align: right;
	float: right;
	width: 150px;
}
.button strong {display:inline-block; padding:0 15px; background:url(../images/button-right.png) right 0 no-repeat;}	
.button strong strong {padding:7px 0 10px; background:url(../images/button-tail.png) 0 0 repeat-x; cursor:pointer;}	
.button:hover {color:#fff; background-position:left bottom;}
.button:hover strong  {background-position:right bottom;}
.button:hover strong strong  {background:url(../images/button-tail.png) 0 bottom repeat-x;}

.list-1 li {
	font-size:12px;
	line-height:18px;
	padding-left:12px;
	margin-bottom:1px;
	margin-top: 1px;
	background-image: url(../images/marker-1.png);
	background-repeat: no-repeat;
	background-position: 0 6px;
	color: #000;
}
.list-1 li a {
	display:inline-block;
	color:#000;
	cursor:pointer;
	background:url(../images/list1-left.png) left 0 no-repeat;
}
.list-1 li a strong {display:inline-block; padding:0 13px 0 10px; background:url(../images/list1-right.png) right 0 no-repeat;}	
.list-1 li a strong strong {padding:5px 0 6px; text-decoration:underline; background:url(../images/list1-tail.png) 0 0 repeat-x; cursor:pointer;}	
.list-1 li a:hover {
	color:#ae0006;
	background-position:left bottom;
}
.list-1 li a:hover strong {background-position:right bottom;}
.list-1 li a:hover strong strong {text-decoration:none; background:url(../images/list1-tail.png) 0 bottom repeat-x;}
#iframe {
	padding: 0px;
	height: 600px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	position: relative;
}


.list-2 li {line-height:24px;}

.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; font-size:12px; line-height:18px; color:#fff; padding-right:8px; background:url(../images/marker-3.gif) right 8px no-repeat;}
.link-1:hover {color:#fff;} 

.text-1 {line-height:21px;}

.map-canvas {width:370px; height:255px; overflow:hidden;}

dl dt {
	color:#666;
}
dl dd {overflow:hidden;}
dd span {float:left; width:94px;}

main-iframe {
	vertical-align: top;
	width: 600px;
	position: relative;
}

.gallery-navigation {
	position:relative;
	width:920px;
	height:69px;
	z-index:90;
}
.gallery-navigation .prev {
	display:inline-block;
	font-size:12px;
	line-height:18px;
	color:#666;
	letter-spacing:2px;
	text-transform:uppercase;
	text-decoration:none;
	width:101px;
	height:41px;
	position:absolute;
	top:9px;
	left:18px;
	padding-top:2px;
	padding-left:50px;
	background:url(../images/slider-prev.png) 0 0 no-repeat;
}
.gallery-navigation .prev:hover {
	background-position:0 -79px;
}
.gallery-navigation .next {
	display:inline-block;
	font-size:12px;
	line-height:18px;
	color:#666;
	letter-spacing:2px;
	text-transform:uppercase;
	text-decoration:none;
	width:62px;
	height:38px;
	position:absolute;
	top:9px;
	right:20px;
	padding-top:2px;
	padding-right:52px;
	background:url(../images/slider-next.png) right 0 no-repeat;
}
.gallery-navigation .next:hover {
	background-position:right -83px;
}

.gallery-caption {
	clear: both;
	width: 100%;
	padding: 5px;
}
.gallery-list-right {
	padding-top: 10px;
	padding-bottom: 30px;
	padding-right: 50px;
	padding-left: 15px;
	float: right;
	width: 255px;
}
.gallery-list-fleft {
	padding-top: 10px;
	padding-bottom: 30px;
	padding-right: 50px;
	padding-left: 0px;
	float: left;
	width: 260px;
}
.gallery-list-fright {
	padding-top: 10px;
	padding-bottom: 30px;
	padding-right: 45px;
	padding-left: 5px;
	float: left;
	width: 260px;
}

/*********************************aside*************************************/
aside {
	width:100%;
	position:relative;
	overflow:hidden;
	z-index:1;
	background:url(../images/aside-bg.jpg) 0 0 repeat;
	background-image: url(../images/aside-bg.jpg);
}
.padding-aside {padding:30px 0 59px;}
.padding1-aside {padding:52px 0 45px;}

/*********************************banner*************************************/
banner {
	width:100%;
	position:relative;
	overflow:hidden;
	z-index:1;
	background:url(../images/banner-bg.jpg) 0 0 repeat;
}
.banner-background {
	width:100%;
	padding:0;
	position:relative;
	background-image: url(../images/banner-bg.jpg);
	background-repeat: repeat;
	background-position: 0px 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.padding-banner {padding:30px 0 59px;}
.padding1-banner {padding:52px 0 45px;}


/****************************footer************************/
footer {width:100%; color:#93918f; text-shadow:1px 1px #fff; padding:32px 0; background:url(../images/footer-tail.gif) center 0 repeat-x;}
.text-footer {
	float:left;
	background-image: url(../images/spacer-1.png);
	background-repeat: no-repeat;
	background-position: 252px 5px;
	font-size: 14px;
}
.text-footer a {
	color:#93918f;
	margin-left:15px;
	text-decoration:none;
}
.text-footer a:hover {
	text-decoration:underline;
}

.text-bot {
	float:left;
	background-image: url(../images/spacer-1.png);
	background-repeat: no-repeat;
	background-position: 235px 5px;
}
.text-bot a {color:#93918f; margin-left:15px; text-decoration:none;}
.text-bot a:hover {text-decoration:underline;}

.list-services {float:right; overflow:hidden;}
.list-services li {float:right; padding-right:12px; margin-right:11px; background:url(../images/spacer-1.png) right 5px no-repeat;}
.list-services li.last-item {margin:0; padding:0; background:none;}
.list-services li a {color:#93918f; text-shadow:1px 1px #fff; text-decoration:none;}
.list-services li a:hover {text-decoration:underline;}
		
/****************************cols************************/
.col-1 {width:260px; margin-right:1px;}
.col-2 {width:278px;}
.col-3 {width:252px; margin-right:37px;}
.col-4 {width:251px;}
.col-5 {width:250px; margin-right:40px;}
.col-5b {
	width:260px;
	margin-right:30px;
}
.col-6 {width:250px;}

/****************************TM-Slider************************/
.slider-bg {width:930px; height:545px; padding:5px; box-shadow:1px 1px 1px #fff; background:url(../images/slider-bg.jpg) 0 0 no-repeat;}
.slider {width:930px; height:545px; position:relative;}
.items {display:none;}
.navigation {position:absolute; bottom:0; left:0; width:100%; height:99px; z-index:90; background:url(../images/slider-navigation-tail.jpg) 0 0 repeat-x;}
.navigation .prev {display:inline-block; font-size:12px; line-height:18px; color:#fff; letter-spacing:2px; text-transform:uppercase; text-decoration:none; width:41px; height:41px; position:absolute; top:29px; left:18px; padding-top:10px; padding-left:50px; background:url(../images/slider-prev.png) 0 0 no-repeat;}
.navigation .prev:hover {background-position:0 -79px;}
.navigation .next {display:inline-block; font-size:12px; line-height:18px; color:#fff; letter-spacing:2px; text-transform:uppercase; text-decoration:none; width:37px; height:38px; position:absolute; top:29px; right:20px; padding-top:10px; padding-right:52px; background:url(../images/slider-next.png) right 0 no-repeat;}
.navigation .next:hover {background-position:right -83px;}
.pagination {
	position:absolute;
	bottom:28px;
	left:152px;
	z-index:999;
}
.pagination li {float:left; padding:8px 10px 10px 8px; margin:0 13px 0 0; display:block; background:url(../images/pagination-bg.png) 0 0 no-repeat;}
.pagination li.current, .pagination li:hover {background-position:0 bottom;}
.pagination li a {display:block; width:129px; height:81px; text-decoration:none;}
.pagination li a.item-1 {background:url(../images/slide1-small.jpg) 0 0 no-repeat;}
.pagination li a.item-2 {background:url(../images/slide2-small.jpg) 0 0 no-repeat;}
.pagination li a.item-3 {background:url(../images/slide3-small.jpg) 0 0 no-repeat;}
.pagination li a.item-4 {
	background-image: url(../images/slide4-small.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.pagination li a.item-5 {
	background-image: url(../images/slide5-small.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.pagination li a.item-6 {
	background-image: url(../images/slide6-small.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.pagination li a.item-7 {
	background-image: url(../images/slide7-small.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.pagination li a.item-8 {
	background-image: url(../images/slide8-small.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.pagination li a.item-9 {
	background-image: url(../images/slide9-small.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/****************************tabs************************/
#tab {width:100%; position:relative;}
#tab .tab-content {display:none; float:left; width:300px; margin-right:1px;}
#tab .button {position:absolute; top:220px; left:318px;}
.table-box {
	padding:5px;
	box-shadow:inset 0px 0px 3px 0px #8b8b8b, 1px 1px 0 0 #fff;
	background:url(../images/img-bg.jpg) 0 0 repeat;
}
.table-left {
	color: #FFF;
	text-shadow:1px 1px #000;
	text-align: left;
	vertical-align: middle;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	background-color: #581d1f;
}
.table-p {
	color: #000;
	text-align: center;
	vertical-align: middle;
	background-color: #EEE;
}
.table-heading {
	color: #FFF;
	text-shadow:1px 1px #000;
	text-align: center;
	background-color: #333;
	line-height: 30px;
}
ul.tabs {float:left; width:238px;}
ul.tabs li {position:relative; width:100%; background:url(../images/border-bot1.gif) right bottom no-repeat;}
ul.tabs li .tab {display:block; position:absolute; top:0; right:0; bottom:0; left:0; text-decoration:none; z-index:1;}
ul.tabs li .box-hover.alt, ul.tabs li.active .box-hover {
	padding:0;
	background:url(../images/box-bg.jpg) 0 0 repeat;
	border-right:2px solid #f0f0f1;
	border-bottom:2px solid #f0f0f1;	
	cursor:pointer;
}
.box-hover {width:100%; padding-bottom:2px; position:relative; z-index:2;}
.box-hover.alt h6 {color:#dc6b18; text-decoration:underline;}
.padding-box-hover {padding:20px 5px 11px 19px;}
ul.tabs li .tab:hover .box-hover h6, ul.tabs li.active .box-hover h6 {color:#dc6b18; text-decoration:underline;}

/****************************jCarousel************************/
.jcarousel-skin-tango .jcarousel-direction-rtl {direction:rtl;}
.jcarousel-skin-tango .jcarousel-container-vertical {width:304px; height:484px; padding:0;}
.jcarousel-skin-tango .jcarousel-clip {overflow:hidden;}
.jcarousel-skin-tango .jcarousel-clip-vertical {width:304px; height:484px;}
.jcarousel-skin-tango .jcarousel-item {width:300px; min-height:218px;}
.jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom:20px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background:#fff; color:#000;}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position:absolute;
    top:-64px;
    right:4px;
    width:23px;
    height:23px;
    cursor:pointer;
    background:url(../images/jc-next.png) 0 0 no-repeat;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover {background-position:0 bottom;}
.jcarousel-skin-tango .jcarousel-next-vertical:active {top:-64px; right:4px;}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position:absolute;
    top:-64px;
    right:32px;
    width:23px;
    height:23px;
    cursor:pointer;
    background:url(../images/jc-prev.png) 0 0 no-repeat;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {background-position:0 bottom;}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {top:-64px; right:32px;}

/****************************Contact Form************************/
#contact-form {line-height:1em; margin:0; padding:0; width:460px;}
#contact-form textarea, #contact-form input {
	margin:0;
	font-size:1em;
	color:#8e8c88;
	padding:10px 12px;
	position:relative;
	border:1px solid #dedddd;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(../images/form-bg.png) 0 0 repeat;
	outline:none;
}
#contact-form input {width:324px;}
#contact-form textarea {overflow:auto; resize:none; width:434px; height:197px;}	
#contact-form label {min-height:49px; display:block;}	
#contact-form label.message {min-height:248px;}
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .button {margin-left:8px;}	
#contact-form .error, #contact-form .empty {color:red; padding:5px 0; font-size:11px;}
#contact-form .buttons {margin:0; padding:0; overflow:hidden;}
#contact-form .buttons a {
	float:right;
	margin-left:25px;
	font-size:12px;
	line-height:18px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	background:url(../images/button-left.png) left 0 no-repeat;
}
#contact-form .buttons a strong {display:inline-block; padding:0 15px; background:url(../images/button-right.png) right 0 no-repeat;}	
#contact-form .buttons a strong strong {padding:7px 0 10px; background:url(../images/button-tail.png) 0 0 repeat-x; cursor:pointer;}	
#contact-form .buttons a:hover {color:#fff; background-position:left bottom;}
#contact-form .buttons a:hover strong  {background-position:right bottom;}
#contact-form .buttons a:hover strong strong  {background:url(../images/button-tail.png) 0 bottom repeat-x;}

#contact-form .success {color:#8e8c88; width:246px; margin-bottom:20px; padding:10px; border:1px solid #dedddd; background:url(../images/form-bg.png) 0 0 repeat;}
